@charset "UTF-8";
/* CSS Document */
.idx .menuArea li.menuIdx,
.info .menuArea li.menuInfo,
.agency .menuArea li.menuAgency,
.price .menuArea li.menuPrice {
	background:#E7E7E7;
}
.idx .menuArea li.menuIdx a:after,
.info .menuArea li.menuInfo a:after,
.agency .menuArea li.menuAgency a:after,
.price .menuArea li.menuPrice a:after {
	color:#e60012;
}

.ticket.idx th {
	width:50%;
	text-align:left;
}

.gameSche.ticketInfo li:first-child {
	background-color:#ececec;
	}
.gameSche.ticketInfo li:first-child >div {
	padding:10px 2px;
}
.gameSche.ticketInfo .result {
	display:table-cell;
	font-size:14px;
	width:2%;
	letter-spacing:normal;
	word-spacing:normal;
}

.gameSche.ticketInfo li > div {
	font-size:12px;
	padding:15px 2px;
}

.gameSche.ticketInfo .date {
	text-align:center;
	width:8%;
}
.gameSche.ticketInfo .kotime {
	width:6%;
}
.gameSche.ticketInfo .team {
	width:20%;
}
.gameSche.ticketInfo .lcode,
.gameSche.ticketInfo .pcode {
	text-align:center;
	width:11%;
	font-weight:bold;
}

.gameSche.ticketInfo .stadium {
	width:10%;
}


/* PRICE */
.pricetable caption {
	font-size:20px;
}

.pricetable .sekisyu {
	width:50%;
}


.ticket h3.small a {
	color:#0081cc;
	text-decoration:underline;
}

.ticket h3.small a:hover,
.ticket h3.small a:active {
	color:#2ea8e3;
	text-decoration:none;
}
  
.ticket span.hinnerR {
	display:block;
	float:right;
	color:#1692cf;
	padding: 10px;
	border:2px solid #bbd8e6;
	font-weight:normal;
	text-align:center;
	font-size:14px;
	background-color:#fff;
	width:180px;
	line-height:1.4;
}

.ticket h3 a:hover span.hinnerR {
	background-color:#e9f6fc;
	border-color:#94ceeb;
}

.ticket h3.bgpink {background:#ffebeb;}


